﻿/* ======================================================================================================================== */
/*	Cascading Style Sheet	 						                                      		   							*/
/*                      	 							        					        								*/
/*	Module: 	Layout Startseite					                                        		   						*/
/*	Version:	150120_A CSS 3.1									                       									*/
/*	Author:		sagbedt 									         	             		         						*/
/*	Copy: 		© 2015 IBU Institut                 				      					            					*/
/*	                                                 				                            			                */
/* ========================================================================================================================	*/

/* ------------------------------------------------------------------------------------------------------------------------	*/
/* Bereich - Seite                                                                                  						*/
/*                                                                                                                          */
/* Farben:    grün = 134-224-0     rot = 255-0-0      blau = 20-31-120                                                      */
/*                                                                                                                          */
/*                                                                                                                          */
/* ------------------------------------------------------------------------------------------------------------------------	*/


body 			{	padding: 0px;	margin: 0px;	font-size: 10px;	background: rgb(255, 255, 255);	color: rgb(66, 66, 66);
					text-align: center;	font-style: normal;	font-variant: normal;	font-weight: normal;	line-height: 12px;
					font-family:  arial, verdana, geneva, helvetica, sans-serif}
	
#SL				{				margin: 0px 0px 0px 0px;	width: 1238px;	height: 780px;	background-color: rgb(225,255,255); background: url('../images/pic_Sxxx_Hintergrund.jpg')}
#SLI			{				margin: 16px 4px 0px 0px;	width: 1198px;	height: 740px;	background-color: rgb(255,255,255);	border: 1px RGB(133,133,133) solid}

#SLIA			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 740px;	border-right: 1px RGB(133,133,133) solid; background: url('../images/pic_Sxxx_Segler.jpg') }
#SLIA1			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 283px;	background-color: transparent; 	border-bottom: 1px RGB(133,133,133) solid; }
#SLIA11			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height:  41px;	background-color: rgb(134,224,0); 	}
#SLIA111		{float:left;	margin: 0px 0px 0px 0px;	width:  739px;	height:   6px; 	background-color: rgb(134,224,0);	}
#SLIA112		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SLIA1121		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px; 	background: url('../images/pic_Sxxx_Button.jpg') }
#SLIA11211		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SLIA113		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SLIA1131		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SLIA11311		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SLIA114		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid;}
#SLIA1141		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SLIA11411		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SLIA115		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SLIA1151		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px; 	background: url('../images/pic_Sxxx_Button.jpg') }
#SLIA11511		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SLIA116		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px; 	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SLIA1161		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SLIA11611		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px;	}
#SLIA117		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px; 	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SLIA1171		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SLIA11711		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}


#SLIA12			{float: left;	margin: 0px 0px 0px 0px;	width: 739px;	height: 174px;	background-color: transparent; 		}
#SLIA121		{float:left;	margin: 0px 0px 0px 0px;	width: 739px;	height: 95px;	}
#SLIA1211		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SLIA1212		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SLIA1213		{float:left;	margin: 0px 0px 0px 0px;	width: 124px;	height: 95px;	}
#SLIA1214		{float:left;	margin: 0px 0px 0px 0px;	width: 124px;	height: 95px;	}
#SLIA1215		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SLIA1216		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SLIA122		{float:left;	margin: 0px 0px 0px 0px;	width: 739px;	height: 80px;	}

#SLIA13			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height:  68px;	background-color: rgb(20,31,120); 	}
#SLIA131		{float:left;	margin: 10px 0px 0px 110px;	width: 519px;	height: 49px;	text-align:center	}

#SLIA2			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 456px;	background-color: transparent;	 	}
#SLIA21			{float: left;	margin: 320px 0px 0px 0px;	width:  739px;	height: 76px;	background-color: white	}
#SLIA211		{float: left;	margin: 10px 0px 0px 0px;	width:  739px;	height: 30px;	background-color: white	}
#SLIA212		{float: left;	margin: 5px 0px 0px 0px;	width:  739px;	height: 20px;	background-color: white	}

#SLIB			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 740px;	background-color: rgb(255,255,255); }
#SLIB1			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 283px;	background-color: rgb(134,224,0); 	border-bottom: 1px RGB(133,133,133) solid; }
#SLIB11			{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 283px;	background-color: rgb(134,224,0); 	border-right: 1px RGB(133,133,133) solid; }
#SLIB111		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 215px;	background-color: rgb(134,224,0);	}
#SLIB112		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 68px;	background-color: rgb(134,224,0); 	}
#SLIB1121		{float: left;	margin: 10px 0px 0px 10px;	width:  263px;	height: 48px;	background-color: rgb(134,224,0); 	}
#SLIB11211		{float: left;	margin: 5px 0px 0px 0px;	width:  263px;	height: 40px;	background-color: rgb(134,224,0); 	text-align:left }

#SLIB12			{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 283px;	background-color: rgb(134,224,0);	}
#SLIB121		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 175px;	background-color: rgb(134,224,0);	border-bottom: 1px RGB(133,133,133) solid;	}
#SLIB1211		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 110px;	background-color: rgb(134,224,0);	}
#SLIB12111		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 110px;	background-color: rgb(134,224,0);	border-right: 1px RGB(133,133,133) solid;	}
#SLIB121111		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 42px;	background-color: rgb(134,224,0);	}
#SLIB121112		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 68px;	background-color: rgb(134,224,0);	background: url('../images/pic_Sxxx_Logo_Quadrat.jpg')}
#SLIB12112		{float: left;	margin: 0px 0px 0px 0px;	width:  103px;	height: 110px;	background-color: rgb(134,224,0);	}

#SLIB1212		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 65px;	background-color: rgb(134,224,0);	}
#SLIB12121		{float: left;	margin: 7px 0px 0px 5px;	width:  169px;	height: 53px;	background-color: rgb(134,224,0);	text-align:left }

#SLIB122		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 107px;	background-color: rgb(134,224,0);	}

#SLIB2			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 456px;	background-color: rgb(20,31,120);	}
#SLIB21			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 436px;	background-color: rgb(20,31,120); 	}
#SLIB211		{float: left;	margin: 13px 0px 0px 11px;	width:  273px;	height: 416px;	background-color: rgb(20,31,120); text-align:left	}
#SLIB212		{float: left;	margin: 13px 0px 0px 0px;	width:  100px;	height: 416px;	background-color: rgb(20,31,120); text-align:left	}


#SLIB22			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 20px;	background-color: rgb(20,31,120); 	 }
#SLIB221		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 20px;	background-color: rgb(20,31,120); 	}
#SLIB2211		{float: left;	margin: 3px 0px 0px 0px;	width: 	94px;	height: 14px; 	}
#SLIB2212		{float: left;	margin: 3px 0px 0px 0px;	width:	94px;	height: 14px; 	}
#SLIB2213		{float: left;	margin: 3px 0px 0px 0px;	width: 	94px;	height: 14px; 	}

#SLIB222		{float: left;	margin: 0px 0px 0px 0px;	width:  175px;	height: 20px;	background-color: rgb(20,31,120); 	}
#SLIB2221		{float: left;	margin: 3px 0px 0px 0px;	width: 	87px;	height: 14px; 	}
#SLIB2222		{float: left;	margin: 3px 0px 0px 0px;	width: 	87px;	height: 14px; 	}


/* ------------------------------------------------------------------------------------------------------------------------ */
/* A-Feld Info	            		   																						*/
/* ------------------------------------------------------------------------------------------------------------------------ */

#SLIAInfo1		{float: left;	position:relative; z-index:1; visibility:hidden; margin: -10px 0px 0px 0px;	width: 283px;	height: 50px;	background-color : rgb(134,224,0); text-align:left	}
#SLIAInfo11		{				margin:  0px 0px 0px 10px;	width: 263px;	height: 40px;	background-color : rgb(134,224,0); text-align:left	}


/* ------------------------------------------------------------------------------------------------------------------------ */
/* Wahl 	            		   																							*/
/* ------------------------------------------------------------------------------------------------------------------------ */


.wahl01 {color: RGB(99,99,99); text-decoration: none;	font-size: 10px;	line-height: 12px;	text-align: right; vertical-align: middle}
A.wahl01:active, A.wahl01:visited, A.wahl01:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl01:hover {color: RGB(199,199,199); text-decoration: none; font-weight: normal; }

.wahl02 {color: RGB(99,99,99); text-decoration: none;	font-size: 12px;	line-height: 20px;	text-align: center}
A.wahl02:active, A.wahl02:visited, A.wahl02:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl02:hover {color: RGB(233,233,233); text-decoration: none; font-weight: normal; }

.wahl03 {color: RGB(99,99,99); text-decoration: none;	font-size: 14px;	line-height: 18px;	text-align: center}
A.wahl03:active, A.wahl03:visited, A.wahl03:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl03:hover {color: RGB(233,233,233); text-decoration: none; font-weight: bold; }

/* ------------------------------------------------------------------------------------------------------------------------ */
/* Schriften            		   																							*/
/* ------------------------------------------------------------------------------------------------------------------------ */

.SLIFon01	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(99,99,99)	}
.SLIFon02	{font-family: Arial;	font-size: 10px;	line-height: 14px;	font-weight: normal;	color: rgb(99,99,99)	}
.SLIFon03	{font-family: Arial;	font-size: 13px;	line-height: 18px;	font-weight: normal;	color: rgb(20,31,120);	}
.SLIFon04	{font-family: Arial;	font-size: 18px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0);	}

.SLIFon04x	{font-family: Arial;	font-size: 24px;	line-height: 30px;	font-weight: normal;	color: rgb(0,0,0); letter-spacing:1px}	}
.SLIFon04xx	{font-family: Arial;	font-size: 12px;	line-height: 20px;	font-weight: normal;	color: rgb(0,0,0); letter-spacing:1px}	}
.SLIFon04xxx	{font-family: Arial;	font-size: 12px;	line-height: 20px;	font-weight: bolder;	color: navy; letter-spacing:1px}


.SLIFon04S	{font-family: Arial;	font-size: 18px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0); letter-spacing:1px}	}
.SLIFon05	{font-family: Arial;	font-size: 16px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120);	}
.SLIFon06	{font-family: Arial;	font-size: 10px;	line-height: 12px;	font-weight: normal;	color: rgb(99,99,99);	}	
.SLIFon07	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(244,244,244) }
.SLIFon07xx	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(142,142,142)}
.SLIFon08	{font-family: Arial;	font-size: 16px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0);}
.SLIFon08S	{font-family: Arial;	font-size: 16px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0); letter-spacing:1px}
.SLIFon09	{font-family: Arial;	font-size: 11px;	line-height: 12px;	font-weight: normal;	color: rgb(20,31,120); font-style:italic;	}
.SLIFon10	{font-family: Arial;	font-size: 16px;	line-height: 20px;	font-weight: normal;	color: rgb(134,224,0)	}
.SLIFon11	{font-family: Arial;	font-size: 12px;	line-height: 13px;	font-weight: normal;	color: rgb(20,31,120);	}
/* ------------------------------------------------------------------------------------------------------------------------ */
/* Menue           		   																        							*/
/* ------------------------------------------------------------------------------------------------------------------------ */

#MENUText		{float: left;	margin: 0px 0px 0px 5px;	width: 100px;	position: relative;  	z-index: 1; text-align: left}
#MENU01			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU02			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU03			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU04			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU05			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU06			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }


/* -- ©2015 IBU Institut ---------------------------------------------------------------------------------------------------------------	*/
/* -- Ende CSS Datei ------------------------------------------------------------------------------------------------------ */



